﻿@font-face {
    font-family:Texta Alt Black Italic;
    src: url("fonts/Texta Alt Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Black;
    src: url("fonts/Texta Alt Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold Italic;
    src: url("fonts/Texta Alt Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Bold;
    src: url("fonts/Texta Alt Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book Italic;
    src: url("fonts/Texta Alt Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Book;
    src: url("fonts/Texta Alt Book.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy Italic;
    src: url("fonts/Texta Alt Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Heavy;
    src: url("fonts/Texta Alt Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Italic;
    src: url("fonts/Texta Alt Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light Italic;
    src: url("fonts/Texta Alt Light Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Light;
    src: url("fonts/Texta Alt Light.otf") format("opentype");
}
@font-face {
    font-family:Texta Alt Thin;
    src: url("fonts/Texta Alt Thin.otf") format("opentype");
}
@font-face {
    font-family:Texta Black Italic;
    src: url("fonts/Texta Black Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Black;
    src: url("fonts/Texta Black.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold Italic;
    src: url("fonts/Texta Bold Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Bold;
    src: url("fonts/Texta Bold.otf") format("opentype");
}
@font-face {
    font-family:Texta Book Italic;
    src: url("fonts/Texta Book Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy Italic;
    src: url("fonts/Texta Heavy Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Heavy;
    src: url("fonts/Texta Heavy.otf") format("opentype");
}
@font-face {
    font-family:Texta Italic;
    src: url("fonts/Texta Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium Italic;
    src: url("fonts/Texta Medium Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Medium;
    src: url("fonts/Texta Medium.otf") format("opentype");
}
@font-face {
    font-family:Texta Regular;
    src: url("fonts/Texta Regular.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin Italic;
    src: url("fonts/Texta Thin Italic.otf") format("opentype");
}
@font-face {
    font-family:Texta Thin;
    src: url("fonts/Texta Thin.otf") format("opentype");
}
body {
    position: relative;
}

ol, ul {
    list-style: none;
}
*, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
img {
    width: 100%;
    background-size:cover;
}
.col-sm-offset-0 {
    margin-left: -5%;
}
/*-----------------------------------------------------------Slider----------------------------------------------------------------------*/
.normalimg{
	display:none !important;
}

/*
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12
*/
.container div[class*='col-'] 
{
	padding-left: 0px;
}


.slider-txt {
    position: absolute;
    bottom: 8%;
    z-index: 999;
    color: #fff;
	text-align: center;
	width:100%;
}

.btn{
	 margin-bottom: 16px;
}
.msg{
	color:red;
}
.navbar {
    margin-bottom: 0;
}

.address{
	color:#e4141c;
	font-size:25px;
}
.header li:hover {
    color: white;
}
.header li a:hover {
    border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.main_div {
    background-repeat: no-repeat;
    background-image: url("Content/images/Patternbg.png");
}

.inside_div {
    background-repeat: unset;
    background-image: url("Content/images/visiblebg.png");
}

.inside_div .carousel-control {
        background-image: none;
        text-shadow: none;
        width: 60px;
        height: 60px;
        top: 40%;
}

.inside_div .carousel-control span {
            left: 0;
            top: 0;
            line-height: 60px;
            color: #fff;
}

.inside_div .carousel-control.right {
            right: 30px;
}

.inside_div .carousel-control.left {
            left: 30px;
}

.slider {
    overflow: hidden;
}

.header .navbar-toggle span {
    background: #fff;
    padding: 1px 10px;
}

.header li a {
    color: white;
}

.router-txt button:hover {
    color: #fff;
}


.currentLink {
 border-bottom: 3px solid #D52229;
    background-color: transparent;
}


.overlay {
    background: rgba(0,10,24,0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 49;
}

#slider.carousel-caption h2 {
    font-size: 24px;
}

.router-txt h2 {
    font-family: Texta Alt Black;
    font-size: 60px;
    margin-bottom: 10px;
}

.slider-txt p {
    font-size: 25.78px;
	font-family:Texta Regular;
}
.slider-anothertext
{
    font-size: 22px !important;
	font-family:Texta Regular !important;
}
.carousel-caption .btn:hover {
    color: white;
}

.carousel-indicators {
    right: -15% !important;
    top: 40% !important;
    z-index: 15;
    width: 46% !important;
}

.carousel-indicators .active {
        width: 7px !important;
        height: 7px !important;
        margin: 0;
        background-color: #fff;
        margin: 4px 1px;
}
.router-txt {
    text-align: left;
	padding: 0 45px;
	width:100%;
	max-width:1134px; 
	margin: 0 auto;
}

/*--------------------------------------------------------- End Slider-----------------------------------------------------------*/

/*----------------------------------------------------------- Menu ------------------------------------------------------------*/
.menu {
    background-color: #d5d5d5;
    color: #3d3d3d;
    padding:10px 0 36px 0;
}
.menuwidth
{
    width:380px;
    margin:auto;
}
.menu li {
    float: left;
    padding: 0px 20px;
}
.menu li a
{
     color: #565656;
     font-size:15.56px;
     text-decoration: none;
	 font-family:Texta Bold;
}

/*----------------------------------------------------------- End Menu --------------------------------------------------------------*/

/*------------------------------------------------------------- business ----------------------------------------------------------*/
.business .container{
	padding: 0 45px;
    width: 89%;
}
.business h2 {
    font-size: 32px;
}
.panel-heading{
	padding: 0px ;
}
.panel-group .panel{
	margin-bottom: 14px ;
}
.title_padding
{
    display: block;
    padding: 17px 15px;
    text-decoration:none !important;
}
/* .business {
    padding: 18px 0;
} */
.panel_border {
    border: 2px solid #D52229 !important;
    background-color: #fafafa !important;
    box-shadow: none !important;
    padding:10 !important;
    background-image: none !important;
	border-radius:5px;
}
.star_clr{
    color: #a1a1a1 !important;
}
.panel i {
    background-color: #A1A1A1;
    color: #fff;
    border-radius: 50%;
    font-size: 10px;
    margin: 0px 5px;
    padding: 0px 4px;
    line-height: 15px;
    width: 20px;
    height: 20px;
    text-align: center;
    padding: 3px;
}
.collapse_border
{
    border: 2px solid;
    border-color: #D52229 !important;
    border-top: 0 !important;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.star_clr a:not(.collapsed){

    background:#D52229;color:#fff;
	  font-family: Texta Regular;
}
.star_clr a:not(.collapsed) i{
    background:#fff;
    color:#a1a1a1;
}
.busines_caption
{
    margin-left:16px;
    margin-bottom:30px;
	color:#3d3d3d !important;
	font-family:Texta Regular;
}
.business p{
    font-size:22px;
}
.text-bold {
    font-weight: bold;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a{
		font-family:Texta Thin;
		font-size:22.16px;
}
.panel-body{
		font-family:Texta Regular;
		font-size:20px;
		color:#565656;
	}
.custom-counter {
			margin-left: 15px;
			padding-right: 0;
			list-style-type: disc !important;
			list-style-position:inside;
}
/*---------------------------------------------------------- End Business ----------------------------------------------------------------*/

/*------------------------------------------------------------- Footer --------------------------------------------------------------------*/
.footer {
    background-color: #37373b;
    padding: 35px 0;
    padding-bottom: 40px;
    padding-top: 30px;
    /*padding-left: 15px;*/
}

.footer a {
    color: rgba(92, 92, 102, 1);
    font-family: texta regular;
    font-size: 14px;
    /*margin-left: 29px;*/
    padding-top: 15px;
}

.social-icons i {
    padding: 0 6px;
    color: rgba(221, 221, 221, 0.34);
    font-size: 23px;
}
.social-icons{
	margin-right:47px;
}
/*-------------------------------------------------------------- End Footer -----------------------------------------------------------------------*/

/*--------------------------------------------------- screen 320px-480px --------------------------------------------------------------*/
@media screen and (min-width: 320px) and (max-width:480px){
/*-------------------------------------------------------- Slider ----------------------------------------------------------------------*/

	.container div[class*='col-'] 
	{
		padding-left: 15px;
	}

	.navbar-nav {
		margin: 0px;
	} 
	
	.navbar-collapse {
		width:154px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.col-md-6 {
		width: 100%;
	}
	fieldset {
	   margin-left: -28px;
		
	}
	.router-txt h2 {
		font-size: 19px;
	}
	.slider-txt p {
		font-family: Texta Regular;
		font-size: 11.78px;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right:2%;
	}

	.navbar-nav li {
		text-align: right;
	}
	.navbar-collapse{
		margin-right:10px;
	}
	.business .container{
		padding: 0 8px;
		width: 100%;
	}
	.menu li {
		float: left;
		padding: 0 18px;
	}
	.header .navbar-brand {
		padding: 0 4px !important;
	}
/*------------------------------------------------------ End Slider ------------------------------------------------------------------*/
}


/*--------------------------------------------------- screen 481px-680px --------------------------------------------------------------*/
@media screen and (min-width: 481px) and (max-width:580px){
/*-------------------------------------------------------- Slider ----------------------------------------------------------------------*/
	.navbar-nav {
		margin: 0px;
	} 
	
	.navbar-collapse {
		width:154px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
	}
	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.router-txt h2 {
		font-size: 26px;
	}
	.business .container {
		padding: 0 45px;
		width: 100%;
	}
	.col-md-6 {
		width: 100%;
	}
	.slider-txt p {
		font-family: Texta Regular;
		font-size: 17.78px;
	}
	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right:2%;
	}

	.navbar-nav li {
		text-align: right;
	}
	.navbar-collapse{
		margin-right:10px;
	}

/*------------------------------------------------------ End Slider ------------------------------------------------------------------*/
}
/*--------------------------------------------------- screen 681px-800px --------------------------------------------------------------*/
@media screen and (min-width: 581px) and (max-width:767px){

	.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
	.business .container {
		padding: 0 45px;
		width: 100%;
	}

	.router-txt h2 {
		font-size: 33px;
	}
	.col-md-6 {
		width: 100%;
	}
	.header .navbar-brand {
		padding: 0 45px !important;
	}
	.navbar {
		margin-bottom: 0;
	}
	.navbar-nav {
		margin: 0px;
	} 
	
	.navbar-collapse {
		width:154px;
		float:right;
		background-color:rgba(0, 0, 0, 0.8)!important;
		
	}

	.header li:hover {
		color: white;
	}
	.header li a:hover {
		border-bottom: 3px solid #D52229;
		background-color: transparent;
	}
	.main_div {
		background-repeat: no-repeat;
		background-image: url("Content/images/Patternbg.png");
	}

	.inside_div {
		background-repeat: unset;
		background-image: url("Content/images/visiblebg.png");
	}

	.inside_div .carousel-control {
			background-image: none;
			text-shadow: none;
			width: 60px;
			height: 60px;
			top: 40%;
	}

	.inside_div .carousel-control span {
				left: 0;
				top: 0;
				line-height: 60px;
				color: #fff;
	}

	.inside_div .carousel-control.right {
				right: 30px;
	}

	.inside_div .carousel-control.left {
				left: 30px;
	}

	.slider {
		overflow: hidden;
	}

	.header .navbar-toggle span {
		background: #fff;
		padding: 1px 10px;
	}


	.header li a {
		display: inline-block;
		font-size: 17px;
		padding: 0 0px;
		line-height:32px;
		right:2%;
	}

	.navbar-nav li {
		text-align: right;
	}
	.navbar-collapse{
		margin-right:10px;
	}

	.router-txt button:hover {
		color: #fff;
	}


	.currentLink {
	 border-bottom: 3px solid #D52229;
		background-color: transparent;
	}

	.overlay {
		background: rgba(0,10,24,0.70);
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 49;
	}

	#slider.carousel-caption h2 {
		font-size: 24px;
	}

	.slider-txt p {
		font-size: 25.78px;
		font-family:Texta Regular;
	}
	.slider-anothertext
	{
		font-size: 22px !important;
		font-family:Texta Regular !important;
	}

	.carousel-caption .btn:hover {
		color: white;
	}

	.carousel-indicators {
		right: -15% !important;
		top: 40% !important;
		z-index: 15;
		width: 46% !important;
	}

	.carousel-indicators .active {
			width: 7px !important;
			height: 7px !important;
			margin: 0;
			background-color: #fff;
			margin: 4px 1px;
	}
	.router-txt {
		text-align: left;
	}
	/*--------------------------------------------------------- End Slider-----------------------------------------------------------*/

	/*----------------------------------------------------------- Menu ------------------------------------------------------------*/
	.menu {
		background-color: #d5d5d5;
		color: #3d3d3d;
		padding:10px 0 36px 0;
	}
	.menuwidth
	{
		width:380px;
		margin:auto;
	}
	.menu li {
		float: left;
		padding: 0px 20px;
	}
	.menu li a
	{
		 color: #565656;
		 font-size:15.56px;
		 text-decoration: none;
		 font-family:Texta Bold;
	}

	/*----------------------------------------------------------- End Menu --------------------------------------------------------------*/

}


@media screen and (min-width: 768px) and (max-width:800px){
/*-----------------------------------------------------------Slider----------------------------------------------------------------------*/
.hideimage{
		display:none !important;
	}
	.normalimg{
		display:block !important;
	}
.business .container {
    padding: 0 45px;
    width: 100%;
}

.router-txt h2 {
    font-size: 33px;
}
.col-md-6 {
    width: 100%;
}
.header .navbar-brand {
    padding: 0 45px !important;
}
.navbar {
    margin-bottom: 0;
}
/* .navbar-nav {
		margin: 0px;
		
	} 
	
	.navbar-collapse {
    width:154px;
	float:right;
    background-color:rgba(0, 0, 0, 0.8)!important;
    
} */
/* .menu_bar {
    position: absolute;
    top: 33px;
    z-index: 50;
    width: 100%;
} */
.header li:hover {
    color: white;
}
.header li a:hover {
    border-bottom: 3px solid #D52229;
    background-color: transparent;
}
.main_div {
    background-repeat: no-repeat;
    background-image: url("Content/images/Patternbg.png");
}

.inside_div {
    background-repeat: unset;
    background-image: url("Content/images/visiblebg.png");
}

.inside_div .carousel-control {
        background-image: none;
        text-shadow: none;
        width: 60px;
        height: 60px;
        top: 40%;
}

.inside_div .carousel-control span {
            left: 0;
            top: 0;
            line-height: 60px;
            color: #fff;
}

.inside_div .carousel-control.right {
            right: 30px;
}

.inside_div .carousel-control.left {
            left: 30px;
}

.slider {
    overflow: hidden;
}

.header .navbar-toggle span {
    background: #fff;
    padding: 1px 10px;
}

/* .navbar-toggle {
    border: 1px solid #fff !important;
    border-color: #fff !important;
} */

.header li a {
    display: inline-block;
    font-size: 17px;
    padding: 0 0px;
	line-height:32px;
	right:2%;
}

.navbar-nav li {
	text-align: right;
}
.navbar-collapse{
	margin-right:10px;
}

.router-txt button:hover {
    color: #fff;
}


.currentLink {
 border-bottom: 3px solid #D52229;
    background-color: transparent;
}

.overlay {
    background: rgba(0,10,24,0.70);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 49;
}

#slider.carousel-caption h2 {
    font-size: 24px;
}

.slider-txt p {
    font-size: 25.78px;
	font-family:Texta Regular;
}
.slider-anothertext
{
    font-size: 22px !important;
	font-family:Texta Regular !important;
}

.carousel-caption .btn:hover {
    color: white;
}

.carousel-indicators {
    right: -15% !important;
    top: 40% !important;
    z-index: 15;
    width: 46% !important;
}

.carousel-indicators .active {
        width: 7px !important;
        height: 7px !important;
        margin: 0;
        background-color: #fff;
        margin: 4px 1px;
}
.router-txt {
    text-align: left;
}
/*--------------------------------------------------------- End Slider-----------------------------------------------------------*/

/*----------------------------------------------------------- Menu ------------------------------------------------------------*/
.menu {
    background-color: #d5d5d5;
    color: #3d3d3d;
    padding:10px 0 36px 0;
}
.menuwidth
{
    width:380px;
    margin:auto;
}
.menu li {
    float: left;
    padding: 0px 20px;
}
.menu li a
{
     color: #565656;
     font-size:15.56px;
     text-decoration: none;
	 font-family:Texta Bold;
}

/*----------------------------------------------------------- End Menu --------------------------------------------------------------*/

}

